<?php
session_start();
$host="localhost";
$user="vn_v";
$password="Z@,Vsol";
$db="vmajv";

mysql_connect($host, $user, $password) or die("MySQL сервер недоступен!".mysql_error());
mysql_select_db($db) or die("Нет соединения с БД".mysql_error());
mysql_query('SET names "utf8"');

include ('tmp/head.php');



mysql_query("DELETE FROM `us_quest` WHERE `tip`='day' and `time`!=''");


include ('tmp/foot.php');
?>